<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mi Proyecto Django</title>
    <!-- Incluir estilos generados por Vite.js -->
    <link
      rel="stylesheet"
      type="text/css"
      href="{% static 'css/estilos.css' %}"
    />
  </head>
  <body>
    <!-- Contenido de la página -->
    {% block content %} {% endblock %}

    <!-- Incluir scripts generados por Vite.js -->
    <script src="{% static 'js/app.js' %}"></script>
  </body>
</html>
